Bug 534307 - (RHQ-1116) Unable to connect to remote JMX Server
Unable to connect to remote JMX Server
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2008-11-13 12:25 EST by Charles Crouch
Modified: 2015-02-01 18:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 16:17:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2008-11-13 12:25:00 EST
From case 234996
Not much to go on right now. They get the following message when trying to set credentials on the inventory page of a remote JMX Server: "Target Unreachable, 'installURI' returned null." installURI property is null, but having null for this property works just fine for me in my east-05 testing. Connection url is of the form: 'service:jmx:rmi:///jndi/rmi://localhost:3002/jmxrmi'. The JMX Server is actually from the JVM of a JBAS instance started with the remote jmx port set.
Comment 1 Red Hat Bugzilla 2009-11-10 15:24:17 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1116
Comment 2 wes hayutin 2010-02-16 11:54:33 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:00:00 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.